search cancel

open-vmtools do not work after CA PAM upgrade

book

Article ID: 201123

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM)

Issue/Introduction

After upgrading an appliance to 3.3.1 the open-vm-tools coming with the implementation are no longer working. Is this a normal situation and how can the tools be upgraded ?

Environment

PRIVILEGED ACCESS MANAGEMENT, versions 3.3.1 and later

Resolution

This is a real problem in that the installer does not properly an upgraded open-vm-tools package. It is suggested to either deploy the OVFpackages, which do not have the problem, or follow different upgrade paths (for instance going from 3..2.2 to 3.2.7, then 3.3.2)